<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Home page</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page</h1>
	<img src="./images/079 - HW7u04e.jpg" width="700" height="400" alt="city at night">

	<h3>Links to other pages</h3>
	<ol type="A">
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
		<li><a href="./index.html">index.html</a></li>
	</ol>
</body>
</html>